From Microsoft's Media Connect FAQ :

Fewer software requirements. Unlike Windows Media Connect 1.0, version 2.0 no longer requires installation of Microsoft .NET Framework 1.1

Well, even Microsoft sometimes dump .NET, although it is hard to believe.

Tags: computers
Categories: None |

0 comments have been posted.

Your email: we will send you a confirmation link to this address to confirm your identity and to prevent robot posting
Get in touch
»...«
Join notification list

Join the email list to get notified about new posts and other updates

Follow updates

Join our social networks and RSS feed to keep up to date with latest news and publications